body{
    overflow: hidden;
}

.container{
    display: flex;
    height: 98vh;
    background-color: #000;
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
    color: white;
}

h1{
    text-align: center;
}

button{
    background-color: transparent;
    border: 1px solid grey;
    padding: 20px;
    text-transform: capitalize;
    text-align: center;
    border-radius: 10px;
    margin-right: 10px;
    margin-left: 10px;
    color: white;
    cursor: pointer;
}

button:hover{
    transition: all 0.1s ease-out;
    background-color: rgba(255, 255, 255, 0.808);
    color: black;
}

button:active{
    transition: all 0s ease-out;
    opacity: 0.7;
}



@media (max-width:315px){
    html{
        font-size: 10px;
    }

    button{
        padding: 5px;
        margin-left: 5px;
        margin-right: 5px;
    }
}



